INCLUDES = -I$(includedir)/tdeabc -I$(top_srcdir) $(all_includes)

METASOURCES = AUTO

bin_PROGRAMS = tdeabcdistlistupdater

tdeabcdistlistupdater_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
tdeabcdistlistupdater_LDADD = $(LIB_TDEABC) $(top_builddir)/libtdepim/libtdepim.la
tdeabcdistlistupdater_SOURCES = tdeabcdistlistupdater.cpp

autostart_DATA = tdeabcdistlistupdater.desktop
autostartdir = $(datadir)/autostart
